﻿@charset "UTF-8";

#license_renewal .license_renewal_list {
	margin-bottom: 5em;
}

#license_renewal .schedule_header {
	margin-bottom: 0.25em;
	color: #060085;
	font-size: 1.3em;
	font-weight: normal;
}

#license_renewal .schedule_header + p {
	margin-bottom: 1.5em;
}



#license_renewal .place_list dd {
	margin-bottom: 2em;
}

#license_renewal .announce {
	padding: 1em 1.5em;
	margin-bottom: 1em;
	margin-left  : 15%;
	width : 70% ;
	border: solid 1px #f00;
	border-radius: 5px;
}


#license_renewal .schedule_table {
	border-right: solid 1px #000;
	border-left: solid 1px #000;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#license_renewal .schedule_table:last-child {
	border-bottom: solid 1px #000;
}

#license_renewal .schedule_table th,
#license_renewal .schedule_table td {
	border-top: solid 1px #000;
	padding: 0.5em 0;
}

#license_renewal .schedule_table th {
	width: 40%;
}

#license_renewal .schedule_table td {
	border-left: solid 1px #000;
	text-align: center;
}

#license_renewal .place_list .map_title {
	margin-bottom: 0.5em;
}

#license_renewal .map {	
	height: 300px;
}


@media screen and (min-width: 480px) {
	#license_renewal .schedule_table {
		width: 60%;
		margin-left: 0;
	}
}


@media screen and (min-width: 768px) {

	#license_renewal .map {
		height: 400px;
	}
	#license_renewal .place_list dd {
			overflow: hidden;
	}
	#license_renewal .schedule_table {
		float: left;
		width: 50%;
		border-bottom: solid 1px #000;
	}
}

@media screen and (min-width: 1024px) {

}
